/* Short headline for badge inviting website viewer to iChat/Skype chat with the owner of the website */
"Chat with me" = "Chatta con me";

/* No comment provided by engineer. */
"Enter your IM username in the Inspector" = "Inserisci il tuo nome utente IM nelle Impostazioni";

/* status indicator of chat; offline or unavailable */
"offline" = "offline";

/* status indicator of chat; online or available */
"online" = "online";